[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:030332] Re: lprバージョンアップ


On Mon, Jan 08, 2001 at 09:54:19PM +0900,
Shunta Susuki <shunta@netcontact.ne.jp> wrote:
> 追記
> 私、ノートパソコンはThinkPadですが、デスクトップはPowerMacG3 B&Wという変わりだねでございます。今回のlpr問題?はPPC版でも同様でしたので、同じように5.1に下げることでしのいでおります。上記URLにはi86版については対応が出ているのですが、PPC版については、未定ということなのでしょうか?
> 2.x/{i386,ppc[未],sparc[未],alpha[未]}
> と書いてありますので、、、、。

多分 ppc 担当の方々が VineSeed の unstableness と格闘していて、そっち
まで手が回らないのではないかと…(憶測)。

分からない所は

http://vinelinux.org/documentations.html#AboutRPM
http://vinelinux.org/packaging.html

を参考にしつつ、source rpm を rebuild して公開すると、幸せになれる人は
多いと思います。如何でしょう?
-- 
大森保英 / かずさのすけ。
http://www.geocities.com/SiliconValley/Program/1018/linux/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: